.chayns-editor__toolbar {
  position: absolute;
  margin: 10px;
  background-color: white;
  box-shadow: 0 0 0 1px rgba(0, 0, 0, .1), 0 1px 10px rgba(0, 0, 0, .35);

  animation: chayns-editor__toolbar--pop-upwards 0.16s forwards linear;
  z-index: 9997;
}

.chayns-editor__toolbar__block {
  max-height: 35px;
  overflow: hidden;
}

.chayns-editor__toolbar__block.ms-block {
  overflow: hidden;
}

.chayns-editor__toolbar__align {
  animation: none;
  z-index: 9998;
  max-width: 40px;
}

.chayns-editor__toolbar__align button {
  width: 40px;
}

.chayns-editor__toolbar:before,
.chayns-editor__toolbar:after {
  content: '';
  display: block;
  position: absolute;
  width: 0;
  height: 0;
  left: 50%;
  margin-left: -6px;
  border: 6px solid transparent;
}

.chayns-editor__toolbar__arrow--under:before {
  top: 36px;
  border-top-color: rgba(0, 0, 0, .35);
}

.chayns-editor__toolbar__arrow--under:after {
  top: 35px;
  border-top-color: #fff;
}

.chayns-editor__toolbar__arrow--over:before {
  top: -12px;
  border-bottom-color: rgba(0, 0, 0, .35);
}

.chayns-editor__toolbar__arrow--over:after {
  top: -11px;
  border-bottom-color: #fff;
}

.chayns-editor__toolbar__image {
  max-width: 100%;
  /*margin: 10px 0;*/
}

.chayns-editor__toolbar__form__input {
  border: none;
  box-sizing: border-box;
  font-size: 14px;
  margin: 0;
  padding: 6px;
  width: 256px;
  height: 35px;
  display: inline-block;
}

#finder-popup {
  z-index: 9999;
}

.chayns--app .chayns-editor__toolbar__form__input,
.chayns--mobile .chayns-editor__toolbar__form__input {
  width: 128px;
}

.chayns-editor__toolbar__form__input::-webkit-input-placeholder {
  opacity: 1;
  color: #aaa;
  font-weight: normal;
  transition: opacity 0.35s ease-in-out;
}

.chayns-editor__toolbar__form__input:-ms-input-placeholder {
  opacity: 1;
  color: #aaa;
  font-weight: normal;
  transition: opacity 0.35s ease-in-out;
}

.chayns-editor__toolbar__form__input:-moz-placeholder {
  opacity: 1;
  color: #aaa;
  font-weight: normal;
  transition: opacity 0.35s ease-in-out;
}

.chayns-editor__toolbar__form__input::-moz-placeholder {
  opacity: 1;
  color: #aaa;
  font-weight: normal;
  transition: opacity 0.35s ease-in-out;
}

.chayns-editor__toolbar__form__input::-ms-clear {
  display: none;
}

.chayns-editor__toolbar__form__input:focus::-webkit-input-placeholder {
  opacity: 0;
}

.chayns-editor__toolbar__form__input:focus:-ms-input-placeholder {
  opacity: 0;
}

.chayns-editor__toolbar__form__input:focus:-moz-placeholder {
  opacity: 0;
}

.chayns-editor__toolbar__form__input:focus::-moz-placeholder {
  opacity: 0;
}

.chayns-editor__toolbar__form__button {
  display: inline-block;
  width: 36px;
  height: 36px;
  content: 'R';
}

.chayns-editor__toolbar__button {
  min-width: 40px;
  height: 35px;
  border: none;
  margin: 0 !important;

  position: relative;
  background: transparent;
  color: #545454;
  cursor: pointer;

  -moz-transition: background-color 0.2s ease-in;
  -o-transition: background-color 0.2s ease-in;
  -webkit-transition: background-color 0.2s ease-in;
  transition: background-color 0.2s ease-in;
}

.chayns-editor__toolbar__button--active,
.chayns-editor__toolbar__button:hover {
  background-color: #f4f4f4;
}

.chayns-editor__toolbar__button:after {
  position: relative;
  top: -.5em;
  font-size: 75%;
}

.chayns-editor__toolbar__button.icon--bold:before {
  content: "\f032";
}

.chayns-editor__toolbar__button.icon--italic:before {
  content: "\f033";
}

.chayns-editor__toolbar__button.icon--underline:before {
  content: "\f0cd";
}

.chayns-editor__toolbar__button.icon--quote:before {
  content: "\f10e";
}

.chayns-editor__toolbar__button.icon--list-ul:before {
  content: '\f0ca';
}

.chayns-editor__toolbar__button.icon--list-ol:before {
  content: '\f0cb';
}

.chayns-editor__toolbar__button.icon--h1:before {
  content: "\f1dc";
}

.chayns-editor__toolbar__button.icon--h1:after {
  content: "1";
}

.chayns-editor__toolbar__button.icon--h2:before {
  content: "\f1dc";
}

.chayns-editor__toolbar__button.icon--h2:after {
  content: "2";
}

.chayns-editor__toolbar__button.icon--h3:before {
  content: "\f1dc";
}

.chayns-editor__toolbar__button.icon--h3:after {
  content: "3";
}

/*
.chayns-browser--chrome .chayns-editor__toolbar__block .chayns-editor__toolbar__button:not(.icon--footer) {
  top: -4px;
}
*/

/*.chayns-browser--firefox .chayns-editor__toolbar__block .chayns-editor__toolbar__button:not(.icon--footer),
.chayns-browser--edge .chayns-editor__toolbar__block .chayns-editor__toolbar__button:not(.icon--footer),
.chayns-browser--ie .chayns-editor__toolbar__block .chayns-editor__toolbar__button:not(.icon--footer),
.chayns--app.chayns-os--android .chayns-editor__toolbar__block .chayns-editor__toolbar__button:not(.icon--footer),
.chayns--app.chayns-os--ios .chayns-editor__toolbar__block .chayns-editor__toolbar__button:not(.icon--footer),
.chayns--mobile.chayns-browser--chrome .chayns-editor__toolbar__block .chayns-editor__toolbar__button:not(.icon--footer),
.chayns--mobile.chayns-browser--safari .chayns-editor__toolbar__block .chayns-editor__toolbar__button:not(.icon--footer),
.chayns-browser--safari*/ .chayns-editor__toolbar__block .chayns-editor__toolbar__button:not(.icon--footer) {
  top: -3px;
}

.chayns-editor__toolbar__block .chayns-editor__toolbar__button.icon--footer > .ts-footer,
.chayns-editor__toolbar__block .chayns-editor__toolbar__button.icon--footer > .ts-footer_2 {
  font-size: 20px;
  top: -2px;
}

.chayns-editor__toolbar__button.icon--align-center:before {
  content: '\f037';
}

/*
.chayns-editor__toolbar__button.icon--footer:before {
  content: "\e910"; /!*"\f1dc";*!/
}

.chayns-editor__toolbar__button.icon--footer:after {
  content: "4";
}
*/

.chayns-editor__toolbar__button.icon--link:before {
  content: "\f0c1";
}

.chayns-editor__toolbar__button.icon--image:before {
  content: '\f03e';
}

.chayns-editor__toolbar__button.icon--confirm:before {
  content: '\f00c';
}

.chayns-editor__toolbar__button.icon--cancel:before {
  content: '\f00d';
}

/* IMAGE TOOLBAR */
.chayns-editor__toolbar__button.icon--align-left:before {
  content: '\f036';
}

.chayns-editor__toolbar__button.icon--align-justify:before {
  content: '\f039';
}

.chayns-editor__toolbar__button.icon--align-right:before {
  content: '\f038';
}

.chayns-editor__toolbar__button.icon--arrows-alt:before {
  content: '\f0b2';
}

.chayns-editor__toolbar__button.icon--search-plus:before {
  content: '\f00e';
}

.chayns-editor__toolbar__button.icon--trash:before {
  content: '\f014';
}

.hidden {
  display: none;
}

.chayns-editor__toolbar--fade-out {
  animation: chayns-editor__toolbar--fade-out 2s forwards linear;
}

.chayns-editor__toolbar--fade-out:hover {
  animation: chayns-editor__toolbar--fade-in 0.2s forwards linear;
}

@keyframes chayns-editor__toolbar--pop-upwards {
  0% {
    opacity: 0;
    -webkit-transform: matrix(0.97, 0, 0, 1, 0, 12);
    transform: matrix(0.97, 0, 0, 1, 0, 12);
  }
  20% {
    opacity: 0.7;
    -webkit-transform: matrix(0.99, 0, 0, 1, 0, 2);
    transform: matrix(0.99, 0, 0, 1, 0, 2);
  }
  40% {
    opacity: 1;
    -webkit-transform: matrix(1, 0, 0, 1, 0, -1);
    transform: matrix(1, 0, 0, 1, 0, -1);
  }
  100% {
    -webkit-transform: matrix(1, 0, 0, 1, 0, 0);
    transform: matrix(1, 0, 0, 1, 0, 0);
  }
}

@keyframes chayns-editor__toolbar--fade-out {
  100% {
    opacity: 0.2;
  }
}

@keyframes chayns-editor__toolbar--fade-in {
  100% {
    opacity: 1;
  }
}

[chayns-editor="wysiwyg"] {
  overflow: auto;
  overflow-x: hidden;
}

[chayns-editor="wysiwyg"] blockquote {
  overflow: hidden;
}

[chayns-editor="image"] {
  max-width: 100%;
  width: 100%;
  margin: 10px 0;
  transition: width .5s ease-in-out, float .5s ease-in-out, margin .5s ease-in-out, border-color .2s ease-in-out;
  cursor: pointer;
}

[chayns-editor="image"]:not([class]),
[chayns-editor="image"][class=""] {
  float: none !important;
}

body:not(.chayns-editor--enabled) .tapp:not(.chayns-editor--enabled) [chayns-editor="image"][gallery-disabled] {
  cursor: default;
}

[chayns-editor="image"]:not([src$=".png"]) {
  outline: 1px solid rgba(0, 0, 0, .1);
  outline-offset: -1px;
}

[chayns-editor="image"].original-size {
  width: auto !important;
}

[chayns-editor="image"].left {
  float: left;
  width: 45%;
  margin: 6px 4% 6px 0;
}

[chayns-editor="image"].right {
  float: right;
  width: 45%;
  margin: 6px 0 6px 4%;
}

[chayns-editor="image"]:not([class]),
[chayns-editor="image"][class=""] {
  float: none !important;
}

body:not(.chayns-editor--enabled) .tapp:not(.chayns-editor--enabled) [chayns-editor="wysiwyg"] a[editor-image-url] {
  overflow: hidden;
  /*display: block;*/
  cursor: pointer;
  border: none;
}

body:not(.chayns-editor--enabled) .tapp:not(.chayns-editor--enabled) [chayns-editor="wysiwyg"] a[editor-image-url] > img {
  transition: opacity 0.2s ease-in-out;
}

body:not(.chayns-editor--enabled) .tapp:not(.chayns-editor--enabled) [chayns-editor="wysiwyg"] a[editor-image-url] > img:hover,
body:not(.chayns-editor--enabled) .tapp:not(.chayns-editor--enabled) [chayns-editor="wysiwyg"] a[editor-image-url] > img:active,
body:not(.chayns-editor--enabled) .tapp:not(.chayns-editor--enabled) [chayns-editor="wysiwyg"] a[editor-image-url] > img:focus {
  opacity: 0.7;
}

[chayns-editor="wysiwyg"] h1, [chayns-editor="wysiwyg"] h2, [chayns-editor="wysiwyg"] h3 {
  margin: 15px 0 5px;
}

h1[chayns-editor="wysiwyg"]:first-child {
  margin-top: 0;
}

[chayns-editor="wysiwyg"] h1, [chayns-editor="wysiwyg"] h2, [chayns-editor="wysiwyg"] h3 {
  line-height: 140%;
}

[chayns-editor="wysiwyg"] h1:first-child, [chayns-editor="wysiwyg"] h2:first-child, [chayns-editor="wysiwyg"] h3:first-child {
  margin-top: 0;
}

[chayns-editor]:not([chayns-editor="image"]) {
  transition: border-color 0.2s ease-in-out, padding 0.2s ease-in-out;
}

.chayns-editor--enabled [chayns-editor]:not([chayns-editor="image"]) {
  padding: 0 5px;
}

.chayns-editor--enabled span[chayns-editor].accordion--trigger {
  padding: 3px 5px !important;
}

.chayns-editor--enabled span[chayns-editor].accordion--trigger:empty {
  padding-right: 40% !important;
}

.chayns-color-mode--0 .chayns-editor--enabled [chayns-editor], .chayns-color-mode--2 .chayns-editor--enabled [chayns-editor] {
  border: 1px #aaa dashed;
}

.chayns-color-mode--0 .chayns-editor--enabled [chayns-editor]:hover, .chayns-color-mode--2 .chayns-editor--enabled [chayns-editor]:hover {
  border-color: #757575;
}

/*Chayns Dark*/
.chayns-color-mode--1 .chayns-editor--enabled [chayns-editor] {
  border: 1px #757575 dashed;
}

.chayns-color-mode--1 .chayns-editor--enabled [chayns-editor]:hover {
  border-color: #aaa;
}

div[chayns-editor], p[chayns-editor] {
  min-height: 27px;
}
